# proto2c.rb
#   $Id: proto2c.rb,v 1.2 2000/11/05 14:48:51 keiko Exp $

require "pparse"

ARGV.each do |f|
  i = 0
  PrototypeParser.new(f).parse do |x|
    print "\n" if i > 0
    i += 1
    print x
  end
end
